//ライセンス情報はAgeOnフォルダのLISENCEフォルダを参照してください
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Drawing;

namespace nispi.controlclass
{
    partial class ListViewParts : ControlBase
    {
        public string FocusedItem_SubItems_3_Text
        {
            get
            {
                return this.control.FocusedItem.SubItems[3].Text;
            }
            set
            {
                this.control.FocusedItem.SubItems[3].Text = value;
            }
        }
        public string FocusedItem_SubItems_4_Text
        {
            get
            {
                return this.control.FocusedItem.SubItems[4].Text;
            }
            set
            {
                this.control.FocusedItem.SubItems[4].Text = value;
            }
        }
        public ListViewItem FocusedItem
        {
            get
            {
                return this.control.FocusedItem;
            }
        }
        public string FocusedItem_Name
        {
            get
            {
                return this.control.FocusedItem.Name;
            }
        }
        public int VirtualListSize
        {
            set
            {
                this.control.VirtualListSize = value;
            }
        }
        public bool VirtualMode
        {
            set
            {
                this.control.VirtualMode = value;
            }
        }
    }
}
